Page 3 of 6 FirstFirst 123456 LastLast
Results 21 to 30 of 51
Discuss [unlock.pxl] confirmed to work with 4_03_13G at the iPhone "2G" (Rev. 1) - Hackint0sh.org; wtf is the point you can downgrade the bb now anyway.. this is useless...
  1. #21
    Senior Professional Array

    Join Date
    Oct 2007
    Posts
    412
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    28

    Default

    wtf is the point you can downgrade the bb now anyway.. this is useless


  2. #22
    Advanced Array Stefidar's Avatar

    Join Date
    Jan 2008
    Posts
    36
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Completely useless. I wished they would stop posting useless crap with no value.

  3. #23
    Developer Array cosmoLV's Avatar

    Join Date
    Dec 2007
    Location
    Latvia
    Posts
    320
    Post Thanks / Like
    Downloads
    1
    Uploads
    0
    Rep Power
    23

    Default

    i think newbies dont see whats the difference between Boot LOADER and Base BAND
    [SIZE=2]Location: Latvia

    ---

  4. #24
    Newbie Array

    Join Date
    Jan 2008
    Posts
    3
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    thanks it worked for me perfectly.

  5. #25
    Advanced Array Stefidar's Avatar

    Join Date
    Jan 2008
    Posts
    36
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    One post to re-assure us that it works perfectly, haha. In one hour I can smell a paypal site coming up, with the first 1.1.2 software unlock solution :-)


  6. #26
    Newbie Array

    Join Date
    Jan 2008
    Posts
    3
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by Stefidar View Post
    One post to re-assure us that it works perfectly, haha. In one hour I can smell a paypal site coming up, with the first 1.1.2 software unlock solution :-)
    you are correct ian gonna open shop soon:p

  7. #27
    Newbie Array

    Join Date
    Sep 2007
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I believe this is legit.

    And to those who claim it is useless - it isn't to all those 3.9 owners who wish to eventually upgrade to 1.1.3. Because of this 3.9 owners only require an activation/jailbreak process and they'll be able to upgrade.

  8. #28
    Rookie Array

    Join Date
    Dec 2007
    Posts
    29
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by Stefidar View Post
    One post to re-assure us that it works perfectly, haha. In one hour I can smell a paypal site coming up, with the first 1.1.2 software unlock solution :-)
    man you dont get it. it isnt for 1.1.2 OTB.

    read before talking BS

  9. #29
    Rookie Array

    Join Date
    Nov 2007
    Posts
    14
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I don't think this is a clean method of unlocking 1.1.3, i mean correct me if im wrong. Isn't unlock.pxl meant for unlocking 1.0.2 and when 1.1.1 came out we had to virginze the BB before unlocking? Well if this really works, i'm definately not follow that method and will wait for the updated anysim to be released.

  10. #30
    Advanced Array Stefidar's Avatar

    Join Date
    Jan 2008
    Posts
    36
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    [QUOTE=Pada;185506]man you dont get it. it isnt for 1.1.2 OTB.

    read before talking BS[/QUOTE

    First of all I was joking, second he mentions "may work on all bootloaders", and third like I said before, it's completely useless even for a 3.9 phone that accidentally was upgraded to 1.1.3, there are much better methods to downgrade the baseband.


 

 
Page 3 of 6 FirstFirst 123456 LastLast

Similar Threads

  1. [SwirlyMMS] Confirmed to work on AT&T
    By capo07 in forum Free Toolchain Software (Cydia App's)
    Replies: 0
    Last Post: 07-10-2008, 08:01 PM
  2. [ZiPhone][Not confirmed] updated to work with 2.0 beta 7
    By bobhope in forum iPhone "2G" (Rev. 1)
    Replies: 3
    Last Post: 06-14-2008, 09:15 PM
  3. [Confirmed] Supersim does NOT work with 1.1.3 bb
    By BiOsS in forum Turbo-, Supersim and Simcloning Solution
    Replies: 8
    Last Post: 02-01-2008, 05:11 PM
  4. confirmed, 4_03_13G, IPSF, works, 1.0.2
    By kayokid in forum iPhone "2G" (Rev. 1)
    Replies: 36
    Last Post: 01-24-2008, 08:05 AM
  5. [CONFIRMED] 1.1.3 Baseband Upgrade, Work has started.
    By Number_41 in forum iPhone "2G" (Rev. 1)
    Replies: 142
    Last Post: 01-05-2008, 05:04 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 01:21 AM.
twitter, follow us!